/* 
 Theme Name:   PixAiles
 Theme URI:    http://pixailes-design.fr
 Description:  Thème By Pix\'Ailes Design
 Author:       pixailes.design@gmail.com
 Author URI:   http://pixailes-design.fr
 Template:     astra
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
img{
    max-width: 100%;
    height: auto;
  }

 .pix-block-gris{background-color:#dfe0e3;padding:80px 100px!important;margin-top:-120px;height:auto;}
 .pix-block-blanc{background-color:#FFFFFF;padding:80px 100px!important;height:auto;}
 .pix-block-gris p{margin-left:60px;}
 .pix-col-4{position:relative;background-color:#dfe0e3;box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
min-height:500px;}

.pix-col-4>.wp-block-image.size-full{margin:0}
.pix-col-4>.pix-prix{    z-index: 3000;
    position:absolute;
  
    bottom:10px;
    left: 25%;
    padding: 5px 15px;
    text-decoration: none!important;
    font-size:20px!important}

.pix-col-4 h3{position:relative;margin-top:-130px;z-index:3000;color:white;font-size:3em}
.pix-col-4 p, .pix-col-4 ul{margin-top:100px;margin-bottom:0;padding:20px;margin-bottom:80px;font-size:1.2em}
 .pix-block-gris2{background-color:#dfe0e3;padding:80px 100px!important;height:auto;margin:20px 0px;}
#pix-header{margin-bottom:0;}
    .pix-img-head{margin-top:-115px;}
.wp-block-column{padding:0!important;}
.entry-content [class*="__inner-container"] > *:not(.alignwide):not(p):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide):not(iframe) {
    max-width: 90rem;
    width: 100%;
}
.entry-content > .wp-block-group, .entry-content > .wp-block-media-text, .entry-content > .wp-block-cover, .entry-content > .wp-block-columns {
    max-width: 90vw;
    /*padding: 0 50px;
    /* width: calc(100% - 4em); */
    
}
.pix-col-100{background-color:white;min-height:40vh;padding:0!important}
.contact_title h2:before{ 

    content: "Contactez-nous";
    color:white;
    font-size:30px;
    display: inline-block;
    padding: 3px;
    vertical-align: middle;}
.pix-col-10{background-color:#001f4a;height:10px;margin-top:-30px;margin-bottom:20px;}
.pix-head-100{background-color:#001f4a;padding:0!important;margin-top:-30px;margin-bottom:-5px;min-height:70vh;}
.pix-border-t-b{padding:10px;}
.pix-cta a{text-decoration:none!important;float:right;margin-right:10%;cursor:pointer;
color:white;font-size:30px;font-weight:800;}
.entry-title{display:none!important;}

 .pix-titre{height:300px;width:5%;writing-mode: rl;margin:auto 0;text-align:center;border-top:1px solid white;border-bottom:1px solid white;border-right:1px solid white;}
 .pix-titre h2{margin-left:10px;}
 .pix-contenu{font-size:30px;}
 .pix-contenu ul{list-style:none;}
 .pix-pack-h{margin-bottom: -26px;background-color:#001f4a;}
   
    .pix-pack-h h2{padding-top:20px;color:white!important;font-size:5em!important;}
    #nos-pix-packs{display:flex;z-index:2!important;height:140px;width:100%;justify-content:center}
    #nos-pix-packs strong{z-index:2;}
    .pix-pack-h h2:before{
        content: "";
        background: url('https://pixailes-design.fr/wp-content/uploads/2022/02/pix-ailes-200.png')no-repeat 0 0;
        position: relative;
        left: 150px;top:-20px;
        width: 140px;
        background-size: 100%;
     
        display: inline-block;
      
       
    }.pix-vague{margin-top:-55px!important}
    .pix-vague_ads{margin-top:-20px!important}
    .entry-meta{display:none;}
    .pix-pack-h h3{color:white;}
.pix-band-bleu{border: 15px solid ; border-image-slice: 1;
    border-width: 5px;
    border-image-source:linear-gradient(to bottom left, #f83600, #f9d423);
    background-color:#001f4a;font-size:10px;color:white;font-weight:600;vertical-align:middle;text-align:center;margin-bottom:0;}
.pix-writer h3{font-size:3em;
}
 /*.wp-block-table td{border:1px solid white;height:300px;}*/
.pix-col-border-fff h2{writing-mode: tb-rl;margin-top:auto;margin-bottom:auto;}
.pix-col-border-right{border-right:1px solid white;margin-left:30px;margin-right:0}
.pix-head-h2{margin-top:50px;margin-left:10%;min-height:55vh;}
.pix-head-h2-1{margin-left:10%;margin-top:50px;}
.pix-head-h2 h2{width:auto;font-weight:400;font-size:3em!important;color:white;
   }
    .pix-h2-ads{width:auto;font-weight:400;font-size:5.7em!important;color:#001f4a!important;
        -webkit-text-stroke: 1px white;}
.pix-head-h2 h1{font-size:6em!important;color:#fff;margin-top:80px}
.pix_margin_30{margin-left:50px!important;}


.pix-but-right{margin-top:2em;margin-right:10%!important;}
.pix-form-img{padding:10px;}
.pix-form{background-color:rgba(0, 31, 74, 0.8);
    padding:0 100px;max-width:500px;position:absolute;left:40%;top:150px;z-index:9000;
   display:none; }
.pix-form h3,.pix-form label,.nf-form-fields-required{
    color:white;
}
.sub-menu li a{font-size:20px!important;}
.pix-form input{ height:30px!important;}
.pix-form .nf-form-layout{border:1px solid white;padding:30px;}
#nf-field-24{margin-bottom:20px;}
@media screen and (min-width:1025px){
.ast-builder-menu .main-navigation {
     margin-right: -40px;}
}
@media screen and (max-width:1024px){
    .pix-col-4 ul{font-size:2em;}
    .pix-col-4 h3{font-size:4em!important}
    .pix_margin_30{margin-left:10px!important;}
    .pix-vague{margin-top:-30px!important;}

    header .custom-logo-link img {
   
        margin-left: 0px!important;}
    .pix-head-h2 h2{
        margin-left:20px;font-size:5em!important;  
    }.pix-head-h2 h3{
        margin-left:20px;  
    }
    .pix-head-h2-1, .pix-head-h2 {margin-left:10px;}
    .pix-form{
        padding:0 30px;z-index:3000;
        }
    .pix-block-gris{margin:-25px 0 0 0;padding:100px 10px!important;}
    .pix-block-gris2{margin-top:-30px;padding:100px 20px!important;}
    .pix-block-blanc{margin-top:-30px;padding:100px 20px!important;}
    .pix-block-gris p{margin:20px 0!important}
}
@media screen and (max-width:767px)
{.entry-content > .wp-block-group, .entry-content > .wp-block-media-text, .entry-content > .wp-block-cover, .entry-content > .wp-block-columns {
   
    padding: 0 10px;
    /* width: calc(100% - 4em); */
    
}
    .wp-block-column h2, .wp-block-media-text__content h2{font-size:3.5em!important;}
    .contact_title{height:60px!important;}
    .contact_title h2:before{ 
        font-family: FontAwesome;
        font-size: 40px;
        content: "\f095";
        display: inline-block;
        padding-right: 3px;
        vertical-align: middle;
        color: white;
       }
       #nos-pix-packs strong{margin-left:-30%;font-size:0.8em}
      
    header .custom-logo-link img {
   
        margin-left: 0px!important;}
    .pix-head-h2 h2{
        margin-left:15px;font-size:4em!important;  
    }.pix-writer h3{text-align:left;}
    .pix-writer h3{font-size:1.6em;}    .pix-head-h2-1{margin-left:15px;}
    .pix-form{z-index:3000;
        padding:10px;margin:0 10px;width:100%;left:0;top:100px
        }.pix-head-100{margin-bottom:20px;}
        .pix-col-100{min-height:45vh;margin-bottom:-20px!important}
        .pix-cta{float:left;margin-left:10%;width:300px;}
        .pix-vague{margin-top:0px}
        .pix-pack-h {margin-bottom:20px!important;}
        .pix-head-h2{margin-left:5px;margin-bottom:-200px;}
        .pix-head-h2-1{margin-left:5px;}
  
        .pix-svg{min-width:80%;margin-left:10%;margin-top:50px;margin-bottom:50px!important}
      
      

}    @media (max-width: 544px){
h3, .entry-content h3 {
    font-size: 2em;
}}

.pix-img-head{margin-top:0px;width:100vw!important;}

.pix-cta a{color:#ec731c!important}
.menu-link{padding:0 26px;}
.menu-link:hover:before{
	opacity:0;
   content: "[ ";
   position:absolute;
   margin-right:15px;
	-webkit-animation: animg 1s 100ms normal ease-out forwards;
  animation: animg 0.6s 50ms  normal ease-out forwards;
    }
.menu-link:hover:after{
	opacity:0;
margin-left:15px; position:absolute;
content: " ] ";

	-webkit-animation: animd 0.2s 50ms normal ease-out forwards;
  animation: animd 0.6s 50ms  normal ease-out forwards;
}
@keyframes animg{
    0% {left:-10px ;}
    100% {left:5px;
	opacity:1}
}
@keyframes animd{
    0% {right:-10px ;}
    100% {right:5px;
	opacity:1}
}



.pix-cta a:hover:after{
	opacity:0;position:absolute;
content: " ] ";
margin-left:15px;
	-webkit-animation: cta 0.2s 50ms normal ease-out forwards;
  animation: cta 0.6s 50ms  normal ease-out forwards;
}
.pix-cta a:hover:before{
	opacity:0;
    margin-right:15px; 
content: " [ ";

	-webkit-animation: cta 0.2s 50ms normal ease-out forwards;
  animation: cta 0.6s 50ms  normal ease-out forwards;
}
@keyframes cta{
    0% {margin: 0;}
    100% {margin:0 15px;
	opacity:1;color:white;}
}
.success{
    position:absolute;
    z-index:3000;
    top:100px;
    left:30%;
    background-color:lightgreen;
    color:limegreen;
    max-width:200px;
    height:160px;
}
.contact{  position:fixed;  
    color:white;
  
    top:100px;
    right:-50px;
    width:250px;z-index:8000;
    border-radius:5px 0;
}
.contact .nf-form-title h3{
display:none;
}
.contact input{
    background-color:rgb(255,255,255,0)!important;

    border-top:0px!important;
    border-left:0px!important;
    border-right: 0px!important;
    border-bottom: 1px solid white;
}
#nf-field-47{background-color:green!important;

}
hr{width:60%;}

.contact_title{
   width:60px;height:280px;writing-mode: vertical-lr;text-align:center;float:left;border-top:0.5px solid rgb(251, 251, 252,0.6);border-right:0.5px solid rgb(251, 251, 252,0.6);
    /*background-color:rgba(41, 44, 41, 0.6);*/
    background:linear-gradient(30deg,#f9bb00, #ea6d00);margin-right:0;overflow:hidden;border-radius:5px 0 0 5px;right:-140px;position:relative;
    color:white;cursor:pointer;    backdrop-filter: blur(5px);

}
.contact_title a{text-decoration:none;color:white;}
.contact_title h2{transform: rotate(180deg);text-transform:uppercase;padding:10px 10px;color:white;}
.contact_content{text-align:left;border-top:0.5px solid rgb(251, 251, 252,0.6);
    background-color:rgba(41, 44, 41, 0.6);
    width:300px;    backdrop-filter: blur(5px);

    /*border-left:1px solid rgb(251, 251, 252,0.6);*/
    right:-250px;top:0;padding:20px 20px;position:absolute;
   
}
/*@media screen and (max-width:767px){.contact_content{right:-250px;}}*/
.contact_content h2{color:white;font-size:20px;font-weight:900}
.contact_content p{color:white;font-size:14px;}
#phone{ font-size:20px;}
#phone:before{
    font-family: FontAwesome;
   font-size:30px;
    content: "\f095";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
    color:orange;
}
.nf-field-element{color:white!important;}
.contact input{height:10px!important;color:white;}
#nf-field-47, #nf-field-54, #nf-field-24{height:50px!important;background-color:orange;}
#nf-form-3-cont{background: rgb(0,81,138);
    background: linear-gradient(180deg, rgba(0,81,138,1) 0%, rgba(0,31,74,1) 50%, rgba(0,81,138,1) 100%);padding:30px;border-radius:10px;color:white!}
    #nf-form-3-cont label{color:white;}
.contact p{font-size:12px;}
.wp-block-column h2, .wp-block-media-text__content h2{font-size:4em;font-weight:900;}
.wp-block-column p, .wp-block-media-text__content p{font-size:1.4em;}

.pix-closed p{
    background-color:red!important;
    padding:10px;width:30%;
    color:white!important;z-index:10000;


}#closed{
    color:red;
   
    font-size:35px;margin-bottom:20px;margin-top:10px;margin-left:-50%;
}
.pix-pack-gr{color:white;}
.pix-pack-2{margin-top:20px;box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;width:200px;margin-left:auto;margin-right:10px;}
.pix-pack{/*margin-top:20px;box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;*/border: 0.5px solid white;margin-bottom: auto!important;}
.pix-pack h3, .pix-pack-2 h3{margin-top:10px;}
.pix-pack hr, .pix-pack-2 h3{margin-left:auto;margin-right:auto;margin-bottom:20px;color:#001f4a;width:60%;}
.pix-pack ul, .pix-pack-2 ul{list-style:none;line-height:30px;min-height:250px;color:white;font-size:1.5em;}
.pix-pack li:before, .pix-pack-2 li:before{
    font-family: dashicons;
    content: "\f15e";
    color:rgb(248, 79, 12)
    ;
    font-size:30px;
    display: inline-block;
    padding: 3px;
    vertical-align: middle;}
.pix-prix{font-size:2em!important;font-weight:900;padding:20px 10px 50px 20px;background:linear-gradient(30deg,#f9bb00, #ea6d00);color:rgb(43, 15, 88);border-radius:50px;margin:0px 10px 0px 10px;}
.pix-prix span{margin-top:-10px;margin-bottom:40px;}
.pix-cta-head{text-decoration:none!important;position:relative;left:50px;top:50px;font-size:2.5em!important;font-weight:900;padding:10px 20px 15px 20px;background:linear-gradient(30deg,#f9bb00, #ea6d00);color:white;border-radius:5px;}
.block-slider .blockslider-slide-inner-wrapper {color:white;
    z-index: 1;
    padding: 50px;}
.pix-cta-head a{text-decoration:none!important}
.pix-prix2{color:rgb(231, 239, 245);float:right;}
#pix, #r-pix{
animation: floater 3s infinite;
transition: ease 0.5s;}
@keyframes floater{
    0%{transform: translateY(0px);transition: ease 0.1s;}
    50%{transform: translateY(15px);transition: ease 0.1s;}
    100%{transform: translateY(0px);transition: ease 1s;}

}
.pix-svg{margin-right:100px;max-width:80%;margin-top:30px;margin-bottom:50px;}
.st36{
animation: reactor 3s infinite;
    transition: ease 0.5s;}
    @keyframes reactor{
        0%{transform: translateY(-10px);transition: ease 0.1s;}
        50%{transform: translateY(5px);transition: ease 0.1s;}
        100%{transform: translateY(-10px);transition: ease 1s;}
    
    }
    /* PIX'LOTO */
    .pix-bouton{width:50%;text-decoration:none!important;
    background-color: orange;padding:10px;
    border-radius: 5px;font-size:40px!important;}
    .pix-bouton:hover{
        color:white;
    }
    #dateheure{
        line-height:40px;
    }